/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/

content-wrap py-0{
  padding-top: 50px !important;
  padding-bottom: 50px !important;
}

content-wrap py-lg-0{
  padding-top: 50px !important;
  padding-bottom: 50px !important;
}

section-about text-center page-section {
  padding-top: 50px !important;
  padding-bottom: 50px !important;
}